[Bug 366655] Re: flash-plugin could not be installed

Philip Wyett philwyett at gmx.com
Sat Apr 25 11:57:44 UTC 2009


Can you please rerun and attempt again to install on it's own.

Indications are that this process was interrupted manually.

-- 
flash-plugin could not be installed
https://bugs.launchpad.net/bugs/366655
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list